{% extends 'base/base.html' %}

{% load static %}

{% block page_content %}
   <form method="POST" class="form-inline">
       {% csrf_token %}
        <div class="col-xl-6 col-md-8 mb-4">   
            <div class="card border-left-danger shadow h-100 py-2">                            
                <div class="card-body">
                    <div class="row no-gutters align-items-center">
                        <div class="col mr-2">
                            <div class="text-xs font-weight-bold text-warning text-uppercase mb-1"> ¿Eliminar registro de: {{ obj.nombres }} {{ obj.ap_paterno }}?</div>
                            <img src="{% static 'base/img/remove-one.svg' %}" class="img-fluid p-5" width="450px" alt="borrado de persona">
                            
                            <div class="dropdown-divider"></div>
                            <div class="row">
                                <div class="col-4">
                                    <button type="submit" class="btn btn-danger btn-block">
                                        <i class="far fa-question-circle"></i> Si, Eliminar
                                    </button>
                                </div>
    
                                <div class="col-4">
                                    <a href="{% url 'apoyos:personas_list' %}" class="btn btn-success btn-block">
                                        <span class="fa fa-undo"></span> Cancelar
                                    </a>
                                </div>

                                <div class="col-4">
                                    <a href="{{ request.META.HTTP_REFERER }}" class="btn btn-secondary btn-block">
                                        <span class="icon text-white-50">
                                            <i class="fas fa-arrow-left"></i>
                                        </span>
                                        <span class="text">Regresar</span>
                                    </a>
                                </div>    
                            </div>
                                                        
                        </div>      
                        
                        <!-- <div class="col-auto">
                            <i class="far fa-question-circle fa-2x text-gray-300"></i>                           
                        </div> -->
                    </div>
                </div>
            </div>
        </div>
   </form>  
{% endblock page_content %}    
{% block js_page %} {% endblock js_page %}